
#modal-register input[type="text"], 
#modal-register input[type="email"], 
#modal-register textarea, 
#modal-register textarea.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 1px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-register textarea, 
#modal-register textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	
    height: 100px;
	line-height: 30px;
}

#modal-register input[type="text"]:focus, 
#modal-register textarea:focus, 
#modal-register textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

#modal-register input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
#modal-register input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
#modal-register input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



#modal-register button.btn {
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fd625e;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-register button.btn:hover { opacity: 0.6; color: #fff; }

#modal-register button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

#modal-register button.btn:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }

#modal-register button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }
@media (min-width: 768px){
#modal-register .modal-dialog{
    width: 600px!important;
    margin: 30px auto!important;
}
}
#modal-register .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
#modal-register .modal-body
{
background: #eee;
}










#modal-quote input[type="text"], 
#modal-quote input[type="email"], 
#modal-quote textarea, 
#modal-quote textarea.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 1px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-quote textarea, 
#modal-quote textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	
    height: 100px;
	line-height: 30px;
}

#modal-quote input[type="text"]:focus, 
#modal-quote textarea:focus, 
#modal-quote textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

#modal-quote input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
#modal-quote input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
#modal-quote input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



#modal-quote button.btn {
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fd625e;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-quote button.btn:hover { opacity: 0.6; color: #fff; }

#modal-quote button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

#modal-quote button.btn:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }

#modal-quote button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }
@media (min-width: 768px){
#modal-quote .modal-dialog{
    width: 400px!important;
    margin: 100px auto!important;
}
#modal-deal .modal-dialog{
    width: 500px!important;
    margin: 100px auto!important;
}
#modal-dealss .modal-dialog{
    width: 300px!important;
    margin: 100px auto!important;
}
}
#modal-quote .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
#modal-quote .modal-body
{
background: #eee;
}
#modal-quote .modal-content
{
    border-radius: 0px;
}





#modal-login input[type="text"],
#modal-login input[type="email"],
#modal-login input[type="password"], 
#modal-login textarea, 
#modal-login textarea.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 1px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-login textarea, 
#modal-login textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	
    height: 100px;
	line-height: 30px;
}

#modal-login input[type="text"]:focus, 
#modal-login textarea:focus, 
#modal-login textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

#modal-login input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
#modal-login input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
#modal-login input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



#modal-login button.btn {
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fd625e;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-login button.btn:hover { opacity: 0.6; color: #fff; }

#modal-login button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

#modal-login button.btn:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }

#modal-login button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }
@media (min-width: 768px){
#modal-login .modal-dialog{
    width: 400px!important;
    margin: 100px auto!important;
}
}
#modal-login .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
#modal-login .modal-body
{
background: #eee;
}

.error {
    color: #F00;
    font-size: 14px;
    display: none;
    width: 100%;
    float: left;
    padding: 10px;
}

.rember
{
width:30px;
}





.modal-vedioelem input[type="text"],
.modal-vedioelem input[type="email"], 
.modal-vedioelem textarea, 
.modal-vedioelem textarea.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 1px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.modal-vedioelem textarea, 
.modal-vedioelem textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	
    height: 100px;
	line-height: 30px;
}

.modal-vedioelem input[type="text"]:focus, 
.modal-vedioelem textarea:focus, 
.modal-vedioelem textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.modal-vedioelem input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
.modal-vedioelem input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
.modal-vedioelem input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



.modal-vedioelem button.btn {
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fd625e;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.modal-vedioelem button.btn:hover { opacity: 0.6; color: #fff; }

.modal-vedioelem button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

.modal-vedioelem button.btn:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }

.modal-vedioelem button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }
@media (min-width: 768px){
.modal-vedioelem .modal-dialog{
    width: 1168px;
    margin: 200px auto!important;
}
}
.modal-vedioelem .modal-dialog {
    position: relative;
   /* width: auto;*/
    margin: 10px;
}
.modal-vedioelem .modal-body
{
background: #eee;
}







/*
#modal-vedioelem input[type="text"], 
#modal-vedioelem textarea, 
#modal-vedioelem textarea.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 1px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-vedioelem textarea, 
#modal-vedioelem textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	
    height: 100px;
	line-height: 30px;
}

#modal-vedioelem input[type="text"]:focus, 
#modal-vedioelem textarea:focus, 
#modal-vedioelem textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

#modal-vedioelem input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
#modal-vedioelem input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
#modal-vedioelem input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



#modal-vedioelem button.btn {
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fd625e;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#modal-vedioelem button.btn:hover { opacity: 0.6; color: #fff; }

#modal-vedioelem button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

#modal-vedioelem button.btn:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }

#modal-vedioelem button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #fd625e; color: #fff; }
@media (min-width: 768px){
#modal-vedioelem .modal-dialog{
    width: 1168px!important;
    margin: 100px auto!important;
}
}
#modal-vedioelem .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
#modal-vedioelem .modal-body
{
background: #eee;
}
*/